@charset "utf-8";
/* CSS Document */


/*------font-----*/

h2.section_ti_center{
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.5rem;
	text-align: center;
	color:rgba(212,133,135,1.00);
}

h3.itemName_j{
	font-size: 0.8rem;
	font-weight: 500;
	line-height: 1.5rem;
}

.chuushaku{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.5rem;
}

/*------詳細リンク-----*/

.shousaiCont{
	width: 75%;
	height: auto;
	float: right;
	padding: 35px 0;
	text-align: right;
}


/*------section1-----*/

.sec01_cont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: center;
}


#section01,#section02,#section03{
	background-color: rgba(240,230,228,0.5);
	padding-top: 155px;
}

#section01 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}

@media only screen and (max-width: 768px) {
#section01 .cont_center,#section02 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}
}


@media only screen and (max-width: 550px) {
#section01 .cont_center,#section02 .cont_center{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}
}


#section01 .sec_Title,#section02 .sec_Title{
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	text-align: center;
	
}

@media only screen and (max-width: 768px) {
#section01 .sec_Title,#section02 .sec_Title{
	width: 60%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}
}


@media only screen and (max-width: 550px) {
#section01 .sec_Title,#section02 .sec_Title{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}
}

#section01 .faqWrap{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 25px;
}



/*------section1~6-----*/

.cont_leftImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_center{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
}

.sec_txtCont{
	width: 48%;
	height: auto;
	padding: 25px;
	margin: 0 1.5em 0 1.5rem;
}

.sec_imgCont{
	width: 48%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

/*------------------
   accordion
------------------*/
.accordion {
  width: 100%;
  margin: 30px auto 20px;
  background-color: transparent;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
 }

.accordion .link {
  cursor: pointer;
  padding: 15px 15px 45px 10px;
  font-weight: 700;
  border-bottom: 1px solid #E1E1E1;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
}

.accordion li:last-child .link {
  border-bottom: 0;
}

.accordion .link .qIcon{
	width: 3%;
	height: auto;
	text-align: center;
	margin: 0 35px 0 0;
	padding: 0;
}


.accordion .link .qIcon p{
	font-family: "Century Gothic", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 300;
	font-size: 1.5rem;
	vertical-align: middle;
}

.accordion .link .qText{
	width: 80%;
	height: auto;
	margin: 0;
	padding: 0;
}

.accordion .link .qText p{
	color: #333333;
	font-size: 1rem;
    font-weight: 300;
	line-height: 25px;
	vertical-align: middle;
}


@media only screen and (max-width: 768px) {
.accordion .link .qText p{
	color: #333333;
	font-size: 0.9rem;
    font-weight: 300;
	line-height: 25px;
	vertical-align: middle;
}
}

@media only screen and (max-width: 550px) {
.accordion .link .qText p{
	color: #333333;
	font-size: 0.8rem;
    font-weight: 300;
	line-height: 25px;
	vertical-align: middle;
}
}

.accordion li div i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #333333;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
	vertical-align: middle;
}

.accordion li div i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link {
  color: #b63b4d;
}

.accordion li.open i {
  color: #b63b4d;
}
.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.accordion li.default .submenu {display: block;}
/**
 * Submenu
 -----------------------------*/
 .submenu {
  display: none;
  background-color: transparent;
 }

 .submenu li {
	 margin: 0 0 35px 0;
	 border-right: 1px solid #E1E1E1;
	 border-bottom: 1px solid #E1E1E1;
	 border-left: 1px solid #E1E1E1;
	 display: flex;
	 flex-flow: row nowrap;
	 justify-content: flex-start;
	 padding: 16px;
 }

 .submenu a {
  display: block;
  text-decoration: none;
  color: #d9d9d9;
  padding: 12px;
  padding-left: 42px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
 }

 .submenu a:hover {
  background: #b63b4d;

  color: #FFF;
 }


.submenu li div.aIcon{
	width: 3%;
	height: auto;
	text-align: center;
	margin: 0 35px 0 0;
	padding: 0;
}

.submenu li div.aIcon p{
	font-family: "Century Gothic", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 300;
	font-size: 1.2rem;
	vertical-align: middle;
}

.submenu li div.aText{
	width: 90%;
	height: auto;
	margin: 0;
	padding: 0;
}

.submenu li div.aText p{
	color: #333333;
	font-size: 1rem;
    font-weight: 300;
	line-height: 25px;
}

@media only screen and (max-width: 768px) {
.submenu li div.aText p{
	color: #333333;
	font-size: 0.8rem;
    font-weight: 300;
	line-height: 25px;
}
}

@media only screen and (max-width: 550px) {
.submenu li div.aText p{
	color: #333333;
	font-size: 0.8rem;
    font-weight: 300;
	line-height: 25px;
}
}







